Home / Forums / DynamiX Support / Revolution Slider and Visual Composer

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts

  • Jason
    Participant

    The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: Revolution Slider and Visual Composer.

    For a guide on how to upgrade the plugin see this page here.

    The link brought me here but I haven’t seen any way to update them, help please?


    Tom ( Support)
    Keymaster

    Hi Jason,

    There is a troubleshooting guide that appears on the right hand side of this forum. All information is located in there.

    A new update has been released for DynamiX which contains the latest version of Visual Composer too.

    For more information on updating the theme, please see here.

    Once updated, you can update VC by go to Plugins > Deactivate VC > Delete it > Appearance, Install Plugins, click install Visual Composer > You should now have the latest version.

    To update Revolution Slider, Login to your WP admin > go to Revolution Slider admin page > Hit the green update button >
    Click Upload the zip file > Locate the Zip files is found in ThemeName/plugins/revslider.zip.

    Then reset your browser cache and websites cache (if you have a cache plugin installed).

    Hope this helps.

    Kind regards,
    Tom


    Jason
    Participant

    I have updated to the latest theme but the VC plugin is not there on my plugin page, please advise, thanks!


    Tom ( Support)
    Keymaster

    Hi Jason,

    Have you already removed the plugin? if so, go to Appearance, Install Plugins, click install Visual Composer > You should now have the latest version.

    If you are still having issues, please set your reply to private and provide your URL/login details so I can take a further look for you.

    Tom


    Jason
    Participant
    This reply has been marked as private.

    Jason
    Participant
    This reply has been marked as private.

    Tom ( Support)
    Keymaster

    Hi Jason,

    You just needed to do this. Update VC by go to Plugins > Deactivate VC > Delete it > Appearance, Install Plugins, click install Visual Composer > You should now have the latest version.

    I cannot do this for you as it requires an FTP password?

    Hope this helps.
    Tom

Viewing 7 posts - 1 through 7 (of 7 total)

You must be logged in to reply to this topic.